Page 3 of 6 FirstFirst 123456 LastLast
Results 21 to 30 of 52
Discuss Downgrade 2.30 from 2.28 ONLY for bootloader 5.8 at the Yellowsn0w (3G unlock) - Hackint0sh.org; Yes we cand downgrade the bb on 5.8 Bl however, for those of us on ...
  1. #21
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    436
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Yes we cand downgrade the bb on 5.8 Bl however, for those of us on 3.0 Beta, need a cert from the same f/w (3.0) and patched 2.28 baseband fls/eep files, could anyone help in this? I have decrypted and mounted the beta 2 firmware, but I dont know which files to look for. I have 4.22 BB on my phone with 2.2 f/w.

    Any help is appreciated, Thanks!
    Search before you post

    Alienware M15x

    iPhone 3GS 32Gb


  2. #22
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by i_max2k2 View Post
    Yes we cand downgrade the bb on 5.8 Bl however, for those of us on 3.0 Beta, need a cert from the same f/w (3.0) and patched 2.28 baseband fls/eep files, could anyone help in this? I have decrypted and mounted the beta 2 firmware, but I dont know which files to look for. I have 4.22 BB on my phone with 2.2 f/w.

    Any help is appreciated, Thanks!
    I don't understand the question.
    you need a patched 2.28 baseband fls/eep ??
    there is no patched 2.28 Baseband. there isn't one.
    ** If you just want to support hackint0sh.org with a donation click here **

  3. #23
    Jedi Admin Array

    Join Date
    Sep 2007
    Location
    sao paulo, brasil
    Posts
    1,242
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Hey guys...

    few things. I know there are a bunch of people that are new to a lot of stuff here...soo..because I dont want people to have a lot of issues or for us mods to be getting PMs on issues...

    to check the baseband do this:

    For windows: iClarified - iPhone - How to Check Your iPhone Bootloader Version (Windows)
    For mac: iClarified - iPhone - How to Check Your iPhone Bootloader Version (Mac)

    IF YOURE ON 5.8 THEN

    iClarified - iPhone - How to Downgrade Your iPhone 3G 2.30 (2.2.1) Baseband for Unlock


    N41

    sorry if you dont like iclarified....
    MSN/AIM? PM me
    If you want to become a Hackint0sh supporter click here.
    I DO READ PM's

    "Just because I'm losing
    Doesn't mean I'm lost
    Doesn't mean I'll stop
    Doesn't mean I will cross

    Just because I'm hurting
    Doesn't mean I'm hurt
    Doesn't mean I didn't get what I deserve
    No better and no worse "

  4. #24
    Newbie Array

    Join Date
    Apr 2009
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I tried clarified method and it is still at 2.30.03, do i need to be running a certain fw for this to work? To clarify, i have 5.8 BL, 2.30.3, running 2.2 right now, do i need to go up to 2.2.1 first?
    Last edited by jugger18; 04-16-2009 at 09:41 PM.

  5. #25
    Senior Professional Array

    Join Date
    Oct 2007
    Location
    USA
    Posts
    153
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    17

    Default

    I tried this method, and the method from iclarified, no success. Says it doing stuff, but after its completed, on a BL 05.80 phone, I'm still at 02.30.03


  6. #26
    Newbie Array

    Join Date
    Apr 2009
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Mine gets to the end then appears to complain about the eep file

  7. #27
    Jedi Admin Array

    Join Date
    Sep 2007
    Location
    sao paulo, brasil
    Posts
    1,242
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by jugger18 View Post
    I tried clarified method and it is still at 2.30.03, do i need to be running a certain fw for this to work? To clarify, i have 5.8 BL, 2.30.3, running 2.2 right now, do i need to go up to 2.2.1 first?


    the issue has been located. there was a problem with the script/eep files.


    stay close for an update.

    N41
    MSN/AIM? PM me
    If you want to become a Hackint0sh supporter click here.
    I DO READ PM's

    "Just because I'm losing
    Doesn't mean I'm lost
    Doesn't mean I'll stop
    Doesn't mean I will cross

    Just because I'm hurting
    Doesn't mean I'm hurt
    Doesn't mean I didn't get what I deserve
    No better and no worse "

  8. #28
    Senior Professional Array

    Join Date
    Oct 2007
    Location
    USA
    Posts
    153
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    17

    Default

    I've tried both method, the geohot method directly phasebandowngrader and DownBB (iclarified) methods... Both claim to have successfully completed, the DownBB method automatically restarts the iphone, while the phasebandowngrader method does not, you must manually restart.

    Eitherway, after they complete, with no seen errors, I'm still at 02.30.03. I have 3 iphone 3G's with 2.2.1 and 02.30.03 BB's, but only 1 of them with BL 5.8 --- and its STILL at 02.30.03 after 2 or 3 attempts...... Looks like something somewhere isn't right. WAITING FOR THE UPDATE.........

  9. #29
    Jedi Admin Array

    Join Date
    Sep 2007
    Location
    sao paulo, brasil
    Posts
    1,242
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by Toaster View Post
    I've tried both method, the geohot method directly phasebandowngrader and DownBB (iclarified) methods... Both claim to have successfully completed, the DownBB method automatically restarts the iphone, while the phasebandowngrader method does not, you must manually restart.

    Eitherway, after they complete, with no seen errors, I'm still at 02.30.03. I have 3 iphone 3G's with 2.2.1 and 02.30.03 BB's, but only 1 of them with BL 5.8 --- and its STILL at 02.30.03 after 2 or 3 attempts...... Looks like something somewhere isn't right. WAITING FOR THE UPDATE.........
    give it a go guys.

    N41
    MSN/AIM? PM me
    If you want to become a Hackint0sh supporter click here.
    I DO READ PM's

    "Just because I'm losing
    Doesn't mean I'm lost
    Doesn't mean I'll stop
    Doesn't mean I will cross

    Just because I'm hurting
    Doesn't mean I'm hurt
    Doesn't mean I didn't get what I deserve
    No better and no worse "

  10. #30
    Newbie Array

    Join Date
    Mar 2009
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    i have the bootloader of 5.08 and tried the metod of phasebandowngrader and everything was sucessfull except that didnt change my baseband.

    i tried 2 times with same method and even installed yellowsnow to see if it works and NADA, nothing, no unlock.

    if some one have any inputs or advice pls let me know
    (for the record i tried the geodot method too)

    jaas


 

 
Page 3 of 6 FirstFirst 123456 LastLast

LinkBacks (?)

  1. 04-22-2009, 03:38 PM
  2. 04-22-2009, 03:28 PM

Similar Threads

  1. downgrade bootloader
    By Obelix_22 in forum iPhone 3G
    Replies: 1
    Last Post: 10-25-2009, 08:26 AM
  2. Replies: 2
    Last Post: 03-14-2008, 05:36 AM
  3. Replies: 6
    Last Post: 02-19-2008, 12:34 AM
  4. Replies: 1
    Last Post: 02-09-2008, 05:36 PM
  5. [1.1.3 OTB] Only downgrade Bootloader?
    By nobitaamon in forum Hardware Unlock
    Replies: 4
    Last Post: 02-07-2008, 01:34 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 06:17 PM.
twitter, follow us!